.friend-box {
  height: 60px;
  width: 95%;
  margin: auto;
  padding: 10px;
  display: flex;
  position: relative;
  border-bottom: solid 1px rgb(224,224,224);
}

.user-friend-image {
  height: 100%;
  width: 40px;
}

.user-friend-details {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 10px;
  /* background-color: black; */
}

.user-friend-name {
  font-size: 14px;
}

.user-friend-account {
  font-size: 12px;
}
.add-friend{
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0,-50%);
  padding:10px;
  font-size: 20px;
  cursor: pointer;
  color:rgb(126, 125, 125);
}